package ajcon.custom.util.elements;

public class CCatch {

    private CFormalArgument CFormalArgument;
    private CBlock CBlock;

    public CCatch()
    {
        CFormalArgument = null;
        CBlock = null;
    }

    public CBlock getCBlock() {
        return CBlock;
    }

    public void setCBlock(CBlock CBlock) {
        this.CBlock = CBlock;
    }

    public CFormalArgument getCFormalArgument() {
        return CFormalArgument;
    }

    public void setCFormalArgument(CFormalArgument CFormalArgument) {
        this.CFormalArgument = CFormalArgument;
    }

}
